# GimpUi.HintBox

    const GimpUi = imports.gi.GimpUi;

    let hintBox = new GimpUi.HintBox({
        hint: value,
        icon_name: value,
    });

Displays a wilber icon and a text.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Box
          - GimpUi.HintBox

## Constructors

- GimpUi.HintBox.new

## Properties

- hint
- icon-name